class CreateSubDocumentComments < ActiveRecord::Migration
  def change
    create_table :sub_document_comments do |t|
      t.text :content
      t.text :title
      t.integer :sub_domain_id
      t.integer :creator_id
      t.integer :parent_id
      t.integer :reply_id
      t.integer :locked
      t.integer :sticky
      t.integer :org_subfield_id

      t.timestamps
    end
  end
end
